uuid: 11818dd3-a4e7-450b-8fc0-19b4b3d8234a
langcode: en
status: true
dependencies:
  config:
    - image.style.pe_experts_overview_lg
    - image.style.pe_experts_overview_xl
    - image.style.pe_experts_overview_xs
  theme:
    - radix_pop
id: pe_experts_overview
label: 'PE Experts Overview'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: pe_experts_overview_xl
    breakpoint_id: default.xl
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_experts_overview_lg
    breakpoint_id: default.lg
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_experts_overview_lg
    breakpoint_id: default.md
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_experts_overview_lg
    breakpoint_id: default.sm
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_experts_overview_xs
    breakpoint_id: default.xs
    multiplier: 1x
breakpoint_group: radix_pop
fallback_image_style: pe_experts_overview_xs
